@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:100,400,800');


/* BASE ------------------------------------ */

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

* {
  font-family: 'Libre Franklin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

a {
  text-decoration: none;
  color: #337A9C;
  border-bottom: solid 1px #337A9C
}

body {
  border-top: solid 4px #48A4C1;
  font-size: 16px;
  line-height: 1.7;
  color: #1D4659;
}

ol, ul {
  margin-top: 20px;
  list-style-position: inside;
}

li {
  margin-bottom: 40px;
  position: relative;
}


/* LISTS ------------------------------------ */

.list {
  margin: 20px 0;
  padding:0;
  border-spacing:0 10px;
}

.list--item {
  position: relative;
  margin: 0 10px 10px 0;
  padding: 5px 50px;
  list-style-type: none;
}

.list--item::before {
  position: absolute;
  margin: -3px 0 0 -30px;
  font-size: 16px;
  color: #333;
  font-weight: bold;
  padding: 3px 0 0 0;
}

.ordered-list--item {
  counter-increment: step-counter;
}

.ordered-list--item::before {
  content: counter(step-counter);
}

.unordered-list--item::before {
  color: #ccc;
  content: '\25B8';
  font-size: 21px;
  line-height: 1.2;
}


/* TEMPLATE ------------------------------------ */

.site-container{
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.content {
  margin-bottom: 160px;
}

/* HEADER ------------------------------------ */

/* header --------- */
.header {
  padding: 40px 0 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 920px) {
  .header {
    padding: 15px 0 50px;
  }
}

@media screen and (max-width: 500px) {
  .header {
    align-items: flex-start;
    margin-bottom: 20px;
    margin-bottom: 25px;
    padding-top: 20px;
  }
}

@media screen and (max-width: 600px) {
  .header {
    flex-wrap: wrap;
  }
}

/* @media screen and (max-width: 450px) {
  .header {
    flex-direction: column;
  }
} */

/* --------- */



/* site title --------- */

.site-title {
  font-size: 40px;
  font-weight: 200;
  flex-grow: 1;
}

@media screen and (max-width: 600px) {
  .site-title {
    line-height: 1;
    margin-bottom: 5px; 
    font-size: 26px;   
    order: 1;
    flex-basis: 60%;
  }
}

@media screen and (max-width: 400px) {
  .site-title {
    flex-basis: auto;
  }
}

/* ------------ */


.site-title--front {
  color: #AED9E3;
}

.site-title--back {
  color: #337A9C;
}

.site-title--alerts {
    color: #E44116;
}

.site-title--link {
  border-bottom: none;
}


/* LANDING ------------------------------------ */


/* callout --- */

.callout {
  color: #1D4659;
  font-size: 72px;
  font-weight: 800;
  max-width: 800px;
  margin: 0 auto 65px;
  text-align: center;
  line-height: 1;
}

@media screen and (max-width: 800px) {
  .callout {
    max-width: 600px;
    font-size: 60px;
  }
}

@media screen and (max-width: 500px) {
  .callout {
    font-size: 40px;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 400px) {
  .callout {
    font-size: 30px;
  }
}
/* ---------- */

.info-select {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}

@media screen and (max-width: 980px) {
  .info-select {
    width: 80%
  }
}

@media screen and (min-width: 560px) and (max-width: 979px) {
  .info-select {
    width: 60%
  }
}

.info-select--picker {
  color: #1D4659;
  font-size: 21px;
  margin-bottom: 20px;
}

@media screen and (max-width: 740px) {
  .info-select--picker {
    display: flex;
    flex-direction: column;
    width: 100%;
    font-size: 16px;
  }
}

.info-select--select {
  -moz-appearance: none;
  -webkit-appearance: none;
  display: inline-block;
  box-sizing: border-box;
  max-width: 100%;
  margin: 0;
  border: solid 1px #D8D8D8;
  border-radius: 0;
  font: inherit;
  -webkit-font-smoothing: inherit;
  width: 265px;
  padding: 5px 12px;
  background-color: #fff;
  color: #63AAC2;
  background-image: url(img/arrow-down.svg);
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 12px;
}

@media screen and (max-width: 980px) {
  .info-select--select {
    width: 100%;
    margin-bottom: 10px;
  }
}

.info-select--btn {
  background-color: #48A4C1;
  border: none;
  color: white;
  font-size: 21px;
  padding: 10px;
  border-radius: 2px;
  width: 100%;
  cursor: pointer;
}

.info-select--btn:hover {
  background-color: #40869C;
}

@media screen and (max-width: 500px) {
  .info-select--btn {
    font-size: 16px;
  }
}

.language-picker {
  display: none;
  justify-content: center;
  margin-left: 30px;
  font-size: 12px;
}

.landing-page .language-picker {
  display: flex;
}

@media screen and (max-width: 600px) {
  .language-picker {
    order: 2;
    margin-left: 0;
  }
}

.language-picker--choices {
  border: solid 1px #48A4C1;
  display: flex;
  border-radius: 2px;
  width: 160px;
}

@media screen and (max-width: 450px) {
  .language-picker--choices {
    width: 130px;
  }
}

.language-picker--choice {
  border-bottom: none;
  padding: 5px 10px;
  flex-basis: 50%;
  text-align: center;
  color: #48A4C1;
}

@media screen and (max-width: 450px) {
  .language-picker--choice {
    padding: 2px 10px;
  }
}

.language-picker--selected {
  background: #48A4C1;
  color: #fff;
}


/* NAVIGATION ------------------------------------ */

.navigation {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 600px) {
  .navigation {
    order: 3;
  }
}

.nav-item {
  margin: 0 0 0 20px;
  text-transform: lowercase;
}

@media screen and (max-width: 600px) {
  .nav-item {
    margin: 0 12px 0 0;  
  }
}

.nav-item--link {
  color: #666;
  border-bottom: solid 1px #ddd;
  padding-bottom: 3px;
}

.nav-item--link:hover {
  color: #337A9C;
  border-bottom: solid 1px #337A9C
}

/* PRE-FOOTER / HELP DESK -------------------- */

.pre-footer {
  background-color: #F1FDFF;
  padding: 40px 0;
  text-align: center;
}

.pre-footer--content {
  font-size: 18px;
}


/* FOOTER ------------------------------------ */

.site-footer {
  background-color: #E5F5F9;
  font-size: 14px;
}

.site-footer--content {
  padding: 50px 20px;
}

.site-footer--content-lower {
  background-color: #DAF1F6;
}

.site-footer--state-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 920px) {
  .site-footer--state-list {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 630px) {
  .site-footer--state-list {
    grid-template-columns: 1fr;
  }
}

.site-footer--item a {
  border-bottom: 0;
}

.site-footer--item a:hover {
  border-bottom: 1px solid;
}

.footer-header {
  color: #4F7B89;;
  font-size: 21px;
  margin-bottom: 20px;
  font-weight: 400;
}

.site-footer--section {
  max-width: 1000px;
  margin: 0 auto 50px;
}


/* STATE PAGES -------------------------------- */

.state-header {
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 25px;
  margin-top: 40px;
}

@media screen and (max-width: 980px) {
  .state-header {
    font-size: 35px;
    line-height: 1.2; 
  }
}

.description {
  margin-bottom: 50px;
}

.section-header {
  font-size: 24px;
  font-weight: 800;
  margin-bottom: 10px;
}

.subtitle {
  font-size: 18px;
  font-weight: 400;
}

.contact-header {
  font-size: 24px;
  font-weight: 800;
  margin-bottom: 20px;
  border-bottom: solid 1px #ddd; 
  padding-top: 30px;
}

.contact-header--state-name {
  font-weight: 800;
}


/* UTILITIES ------------------------------------ */

.mb-10 {
  margin-bottom: 10px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mr-10 {
  margin-right: 10px;
}

.mx-10 {
  margin: 0 10px;
}

@media screen and (max-width: 980px) {
  .mx-10 {
    margin: 0;  
  }
}

#important-notice {
    padding: 10px 10% 10px 10%;
    width: 100%;
    /* font-size: small; */
    color: white;
    background-color: #48A4C1;
}

/* not sure if we want to bold this */
/* body > div#important-notice > p,em { */
/*     font-weight: 600; */
/* } */



div.contact-us {
    margin-right: 10px;
    margin-left: 10px;
    font-style: italic;
    font-size: smaller;
}

.description-pre {
    font-weight: 700;
    white-space: pre-wrap;
}

.description-pre a {
    font-weight: 700;
}
